Как Добавить Более Новую Версию Jar?

Zeka

Well-known member
01.09.2009
219
0
#1
Возникла потребность использовать более новую версию JavaMail (1.5).
Домино уже имеет JavaMail 1.3 в "./osgi/shared/eclipse/plugins/com.ibm.designer.lib.javamail_9.0.1.20131004-1200/lib"
и JavaMail 1.4 в "./ndext"

Сейчас мой Java-код использует JavaMail 1.3.
Как мне заставить использовать версию 1.4 или установить ещё более свежую - 1.5?


PS: в WebContent/WEB-INF/lib и в /jvm/lib/ext копировал - не помогло.